Bug 1552097 - neutron-ns-metadata-proxy disappeared
Summary: neutron-ns-metadata-proxy disappeared
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z5
: 11.0 (Ocata)
Assignee: Daniel Alvarez Sanchez
QA Contact: Roee Agiman
URL:
Whiteboard:
Depends On: 1540452
Blocks: 1552103 1552108 1552110
TreeView+ depends on / blocked
 
Reported: 2018-03-06 13:50 UTC by Daniel Alvarez Sanchez
Modified: 2018-12-24 14:43 UTC (History)
9 users (show)

Fixed In Version: openstack-neutron-10.0.4-6.el7ost
Doc Type: Bug Fix
Doc Text:
Previously, when an interface was removed from a router, the metadata proxy for the network was not updated even though isolated metadata was enabled on the DHCP agent. As a result, instances were not able to fetch metadata if they are on the network no longer connected to the router. This fix updates the metadata proxy so when a router interface is removed, instances are still able to fetch metadata from the DHCP namespace.
Clone Of: 1540452
: 1552103 (view as bug list)
Environment:
Last Closed: 2018-05-18 16:56:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 549822 None None None 2018-03-06 13:50:28 UTC
Red Hat Product Errata RHBA-2018:1614 None None None 2018-05-18 16:56:45 UTC

Comment 7 errata-xmlrpc 2018-05-18 16:56:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1614


Note You need to log in before you can comment on or make changes to this bug.